.intro p {
    font-size: 1.4rem !important;
    font-size: 14px !important;
}
::-moz-selection { /* Code for Firefox */
    color: #ffffff !important;
    background: #d04526 !important;
}
::-webkit-scrollbar {
	background-color:#000000 !important;
}
::-webkit-scrollbar-thumb {
	background-color:#CC2F31;
}

::-webkit-scrollbar-track {
	background-color:#ffffff;
}
/*
::-webkit-scrollbar-track-piece {
	background-color:#ffffff;
}
::-webkit-scrollbar-corner {
	background-color:#ffffff;
}
::-webkit-scrollbar-corner {
	background-color:#ffffff;
}
::-webkit-resizer {
	background-color:#ffffff;
}*/
::selection {
    color: #ffffff !important;
    background: #d04526 !important;
}
.largetoppadding {
    padding-top: 150px !important;
}
#contactform {
	padding-top: 0px;
	padding-bottom: 0px;
	padding-right: 200px;
	padding-left: 200px;
}
header {
	position:none;
}
@media only screen and (min-width : 768px) {
#newsletter-widget-3 {float:right;}

.bigtoppadding {
padding-top: 80px !important;
}
#menu-social li {float:right;}
}

.blogHeader {
	background:none !important;
} 
.smallpadding {
         padding-top:none !important;
         padding-bottom:none !important;
}
@media screen and (max-width: 600px) {
form .row {
    width: 100%;
}
#contactform {
	padding-top: 0px;
	padding-bottom: 0px;
	padding-right: 0px !important;
	padding-left: 0px !important;
}
}